<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c768cc401e1c4345c714a8f8bbb42008">
  <dict>
    <!--2024-05-31 14:54:43.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 14:54:43.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:54:43.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:54:43.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:54:43.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:54:43.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:54:43.000-->
    <int key="utBsfPort">443</int>
    <!--2024-05-31 14:54:43.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2024-05-31 14:54:43.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 14:54:43.000-->
    <int key="utNafPort">443</int>
    <!--2024-05-31 14:54:43.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2024-05-31 14:54:43.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2024-05-31 14:54:43.000-->
    <string key="utParamsCfg">16:1</string>
    <!--2024-05-31 14:54:43.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
